[blfs-dev] atk latest version

Xi Ruoyao xry111 at mengyan1223.wang
Sat Aug 25 00:39:12 PDT 2018


On 2018-08-25 17:26 +1000, Wayne Blaszczyk wrote:
> On Sat, 2018-08-25 at 01:08 -0500, DJ Lucas wrote:
> > 
> > On 08/25/2018 12:52 AM, Wayne Blaszczyk wrote:
> > > Hi,
> > > 
> > > Any reason why atk is at 2.29.2 which is a development version?
> > > 2.28.1 is the latest stable version.
> > > 
> > > Regards,
> > > Wayne.
> > > 
> > 
> > Yes, it's required for Gnome-3.28.

Really?  I just updated all gnome components under Part VIII but my
atk is still 2.26.

> Hi DJ,
> 
> Can you elaborate why it is required for Gnome 3.28.
> Both Fedora and Arch have 2.28.1 as the latest, and I've been running my main workstation with 2.28.1 with no
> issues for 3 months.
> Are you saying that 2.29.2 is a stable version?

No.  The [release note](https://gitlab.gnome.org/GNOME/atk/tags/ATK_2_29_2)
says it's a development release.
-- 
Xi Ruoyao <xry111 at mengyan1223.wang>
School of Aerospace Science and Technology, Xidian University



More information about the blfs-dev mailing list